
Distribution EOLE - Tâche #29410

Scénario # 29383 (Terminé (Sprint)): Validation des scénario 'cadoles'

Validation du scénario : zephir.get_var doit se baser sur l'identifiant Zéphir pour interroger le

serveur Zéphir

12/18/2019 03:38 PM - Joël Cuissinat

Status: Fermé Start date: 12/18/2019

Priority: Normal Due date:  

Assigned To: Fabrice Barconnière % Done: 100%

Target version: sprint 2019 51-03 Equipe MENSR Estimated time: 1.00 hour

  Spent time: 1.00 hour

Description

Related issues:

Related to arv - Scénario #8143: zephir.get_var doit se baser sur l'identifia... Terminé (Sprint)01/10/2020 01/17/2020

History

#1 - 12/18/2019 03:40 PM - Joël Cuissinat

- Related to Scénario #8143: zephir.get_var doit se baser sur l'identifiant Zéphir pour interroger le serveur Zéphir added

#2 - 01/14/2020 09:15 AM - Fabrice Barconnière

- Status changed from Nouveau to En cours

#3 - 01/14/2020 09:15 AM - Fabrice Barconnière

- Assigned To set to Fabrice Barconnière

#4 - 01/14/2020 10:23 AM - Fabrice Barconnière

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

- Remaining (hours) set to 0.0

#5 - 01/14/2020 10:23 AM - Fabrice Barconnière

- Status changed from En cours to Fermé
